Bug 4117

Summary: LogicalTx* in RI and namespace
Product: jbatch Reporter: waynexlund
Component: sourceAssignee: cvignola
Status: CLOSED FIXED    
Severity: normal CC: issues
Priority: P5    
Version: 1   
Target Milestone: ---   
Hardware: PC   
OS: Mac OS   
Whiteboard:

Description waynexlund 2012-09-11 22:57:34 UTC
We dropped the term LogicalTX and replaced with more concrete terms.  There are no references in the spec but there are remaining references in the RI and namespace.  This is a cleanup request to remove those leftover artifacts.
Comment 1 cvignola 2012-10-05 19:04:23 UTC
Right, we need to catch the RI up with the spec.
Comment 2 cvignola 2013-01-16 16:13:52 UTC
RI will be 100% in sync with spec at final approval ballot